<!DOCTYPE html>
{% load static %}
<html lang="en">
    <head>

        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
		<link rel="stylesheet" href="{% static "stylefirstproject.css" %}">
		<meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Dunno bro</title>
    
    </head>
    <body class="second">
        <header class="text-center full-height2 d-flex align-items-center justify-content-center">
			{% include "header.html" %}        
        </header>

        <section class="container biodata">
            <h2 class="bio_head form-group text-center justify-content-center">Form:</h2>
            <div class="row">
                <section class="col col-md-12  align-items-center">
					<form>
						<div class="form-group text-center justify-content-center">
							<label for="usr">Name:</label>
							<input type="text" class="form-control" id="usr">
						</div>
						<div class="form-group text-center justify-content-center">
							<label for="birthday">Birthday:</label>
							<input type="date" class="form-control" id="birthday">
						</div>
						<div class="form-group text-center justify-content-center">
							<label for="email_user">Email:</label>
							<input type="email" class="form-control" id="email_user" placeholder="Enter email">
						</div>
						<div class="form-group text-center justify-content-center">
							<label for="username">Username:</label>
							<input type="text" class="form-control" id="username">
						</div>
						<div class="form-group text-center justify-content-center">
							<label for="pwd">Password:</label>
							<input type="password" class="form-control" id="pwd">
						</div>
						<div class="form-group text-center justify-content-center">
							<label for="confirm">Password Confirmation:</label>
							<input type="password" class="form-control" id="confirm">
						</div>
						<a href="{% url 'firstdesign' %}"><button type="button" class="btn btn-info" data-toogle="modal" data-target="#exampleModalCenter">Submit</button></a>
					</form>
            </div>
        </section>
		
		<footer>
				{% include "footer.html" %}
		</footer>

    </body>
</html>

